.Top_Menu {
	float: right;
	list-style: none;
	max-width: 92%;
	margin: 0;
	padding: 0;
	font-size: 16px;
	text-align: right;
}
.Top_Menu li {
	display: inline-block;
	position: relative;
	list-style: none;
	text-indent: none;
	padding: 0;
	vertical-align: middle;
    -webkit-transition: background-color 200ms linear, background-image 200ms linear;
    -moz-transition: background-color 200ms linear, background-image 200ms linear;
    -o-transition: background-color 200ms linear, background-image 200ms linear;
    -ms-transition: background-color 200ms linear, background-image 200ms linear;
    transition: background-color 200ms linear, background-image 200ms linear;
}
/*
.Top_Menu .menu-item-has-children {
	padding-right: 0;
	margin-right: 10px;
	background-image: url(../images/nav-down-arrow.png);
	background-repeat: no-repeat;
	background-position: right 24px;
}
*/
.Top_Menu > .menu-item-has-children > a:after {
   position: absolute;
   right: 2px;
   top: 22px;
   display: block;
   content: '\f078';
   font-family: FontAwesome;
   font-weight: normal;
   font-size: 8px;
}
.Top_Menu .menu-item-has-children:hover {
}
.Top_Menu > li > a {
	display: block;
	padding: 15px 15px;
	color: #003453;
	vertical-align: bottom;
}
.home #header3 .Top_Menu > li > a {
	color: #fff;
}
.home #header3.short .Top_Menu > li > a {
	color: #003453;
}

.careers #header3 .Top_Menu > li > a {
	color: #fff;
}
.careers #header3.short .Top_Menu > li > a {
	color: #003453;
}

.Top_Menu > li:hover > a {
	color: #2892d0;
	text-decoration: none;
}
.Top_Menu > li:last-child a {
	cursor: default;
}
.careers .Top_Menu > li:last-child a {
	cursor: pointer;
}
.careers_phone_link {
	cursor: default;
}
.Top_Menu > li:last-child:hover > a {
	color: #003453 !important;
	text-decoration: none;
}
.home .Top_Menu > li:last-child:hover > a {
	color: #fff !important;
}
.home #header3 .Top_Menu > li:hover > a {
	color: #003453;
}
.careers #header3 .Top_Menu > li:hover > a {
	color: #003453;
}

.home #header3.short .Top_Menu > li:hover > a {
	color: #2892d0;
}
.home #header3.short .Top_Menu > li:last-child:hover > a {
	color: #003453 !important;
}
.careers #header3.short .Top_Menu > li:hover > a {
	color: #2892d0;
}
.careers #header3.short .Top_Menu > li:last-child:hover > a {
	color: #003453 !important;
}

.Top_Menu > .current-menu {
}

/* second level */

.Top_Menu li:hover ul {
	visibility: visible;
	opacity: 1;
	transition-delay: 10ms;
	text-align: left;
}
.Top_Menu ul {
	position: absolute;
	list-style: none;
	text-indent: 0;
	top: 100%;
	width: auto;
	min-width: 275px;
	margin: 0;
	padding: 15px 0 10px 0;
	background-color: #dce3e7;
	background-image: url(../images/dropdown-bg.png);
	background-position: top;
	background-size: 100% auto;
	background-repeat: no-repeat;
	visibility: hidden;
  	opacity: 0;
	z-index: 500;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    -o-transition: opacity 200ms linear;
    -ms-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
}
.Top_Menu ul li {
	display: block;
	width: 100%;
	transition: all linear 250ms;
}
.Top_Menu ul li a {
	display: block;
	padding: 12px 30px;
	margin: 0;
	font-size: 14px;
	color: #003057;
	white-space: nowrap;
}
.Top_Menu ul li:hover {
	background: #e3ebef;
}
.Top_Menu ul li:hover a {
	color: #2892d0;
}

/* third level */

.Top_Menu ul ul {
	display: none;
}

/* icons */

.Top_Menu .fa-calendar-check-o {
	display: inline-block;
	font-size: 13px;
	padding-bottom: 3px;
	line-height: 100%;
	vertical-align: middle;
}
.Top_Menu .fa-mobile {
	display: inline-block;
	font-size: 18px;
	padding-bottom: 3px;
	line-height: 100%;
	vertical-align: middle;
}

/* mobile */

.Mobile_Menu_Icon {
	display: none !important;
}

/* footer menu */

#menu-footer-menu {
	display: block;
	list-style: none;
	text-indent: none;
	clear: both;
	width: auto;
	padding: 0;
	margin: 0;
	text-align: left;
}
#menu-footer-menu > li {
	display: inline-block;
	list-style: none;
	text-indent: none;
	width: auto;
	min-width: 150px;
	padding: 0;
	margin: 10px 20px 0 0;
	vertical-align: top;
	text-align: left;
}
#menu-footer-menu > li > a {
	font-size: 12px;
	letter-spacing: .05em;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	white-space: nowrap;
}

/* second level */

#menu-footer-menu > li > ul {
	list-style: none;
	text-indent: none;
	padding: 0;
	margin: 0;
	display: block;
}
#menu-footer-menu > li > ul > li {
	list-style: none;
	text-indent: none;
	margin: 0;
	display: block;
	vertical-align: top;
	text-align: left;
}
#menu-footer-menu > li > ul > li > a {
	font-size: 12px;
	color: #fff;
	font-family: 'OxygenLight';
}

/* mobile menu */

#mobile_menu {
	position: fixed;
	top: 0px;
	left: -280px;
	height: 100%;
	width: 280px;
	overflow-y: scroll;
	background-image: url(../images/mobile-menu-bg.jpg);
	background-size: cover;
	background-position: top;
	z-index: 4;
}
#mobile_menu_header {
	height: auto;
	padding: 5px;
}
body.admin-bar #mobile_menu {
	padding-top: 32px;
}
@media screen and (max-width: 770px){
	body.admin-bar #mobile_menu {
		padding-top: 46px;
	}
}
#mobile_menu .logo {
	height: 41px;
	width: 73px;
}
.mobile_menu_hamburger {
	position: absolute;
	right: 0px;
	color: #fff;
	font-size: 20px;
	padding: 10px;
}

#mobile_backdrop {
	position: fixed;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-color: #000;
	opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	z-index: 3;
	display: none;
}

.Mobile_Menu {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0px 0px;
	text-indent: 0;
}

.Mobile_Menu li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

.Mobile_Menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
	display: none;
}

.Mobile_Menu a {
	display: block;
	margin: 0;
	padding: 8px 5px 8px 18px;
	color: #fff;
	font-size: 16px;
	border-bottom: solid 1px #1b7fba;
	background: none;
}

.Mobile_Menu > li > a {
	padding: 8px 10px;
	font-size: 18px;
}
.Mobile_Menu > li > a:first-child {
	border-top: none;
}
.Mobile_Menu .locations_icon {
	position: relative;
	display: inline-block;
	width: 14px;
	height: 18px;
	margin-bottom: 3px;
	background-image: url(../images/nav-locations-icon-2.png);
	background-position: center;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.Mobile_Menu .appointment_icon {
	position: relative;
	display: inline-block;
	width: 18px;
	height: 18px;
	margin-right: 3px;
	margin-bottom: 3px;
	background-image: url(../images/nav-appointment-icon-2.png);
	background-position: center;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.Mobile_Menu .phone_icon {
	position: relative;
	display: inline-block;
	width: 14px;
	height: 18px;
	margin-bottom: 3px;
	background-image: url(../images/nav-phone-icon-2.png);
	background-position: center;
	background-repeat: no-repeat;
	vertical-align: middle;
}
@media screen and (max-width: 1000px){
	.Top_Menu {
		font-size: 14px;
	}
}
@media screen and (max-width: 900px){

	/* hamburger */

	.Top_Menu {
		display: none;
	}

	.Mobile_Menu_Icon {
		position: absolute;
		top: 15px;
		right: 0px;
		padding: 5px 15px;
		cursor: pointer;
		font-size: 2em !important;
		display: inline-block !important;
		z-index: 1;
	}

	.home #header3 .Mobile_Menu_Icon, .careers #header3 .Mobile_Menu_Icon {
		color: #fff;
		padding: 15px;
	}
	#header3.short .Mobile_Menu_Icon {
		top: 0px;
		color: #003057;
		padding: 15px;
	}
	.careers #header3.short .Mobile_Menu_Icon {
		position: relative;
		text-align: right;
	}
	.Mobile_Menu_Icon.open {
		color: #fff;
		background: #1b7fba;
	}

}
